[Desktop Entry]
Name=Roster
Comment=HTTP client for API testing
Exec=roster
Icon=cz.bugsy.roster
Terminal=false
Type=Application
Categories=Development;Network;
Keywords=HTTP;REST;API;Client;Request;JSON;
StartupNotify=true
DBusActivatable=true
